@charset "shift_jis";

body{
	margin-top:0px;
	margin-bottom:0px;
}

/* link */

a:link{
color:#000000;
text-decoration:none;
}

a:visited{
text-decoration:none;
color:#333333;

}

a:hover{
text-decoration:underline;
color:#FF0000;
}

a:active{
text-decoration:underline;
color:#CC0033;
}


.wapper {
	padding: 0px;
	width: 800px;
	height: auto;
	text-align:left;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	
}



.wapper .head {
	margin: 0px;
	padding: 0px;
	height: 100px;
}


.wapper .head #head_line {
	background-color: #990033;
	height: 10px;
	width: 800px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.wapper .head .logo {
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	clear: both;
}
.menu {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 4px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
	float: left;
	clear: none;
}
.wapper .head .head_menu {
	margin: 0px;
	padding: 0px;
	clear: both;
	float: right;
}
.wapper .main {
	width: 800px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-align: center;
	clear: both;
	float: left;
}
.wapper .main .news {
	text-align: center;
	padding: 0px;
	width: 546px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.wapper .main .news ul {
	text-align: left;
}
.wapper .main .news li {
	list-style-image: url(../images/news_list.jpg);
	margin-top: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-left: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
}
.wapper .main .news_title {
	background-image: url(../images/news_title.jpg);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 546px;
	height: 30px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: right;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
}
.wapper .main .aboutus_text {
	text-align: left;
	width: 600px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.wapper .main .aboutus_text li {
	margin: 5px;
	padding: 5px;
	list-style-type: none;
}
.wapper .main .aboutus_text h3 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #990033;
	margin-bottom: 5px;
	padding-bottom: 5px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 16px;
	color: #333333;
	background-color: #FFFFCC;
	text-align: left;
	margin-left: 5px;
	padding-left: 5px;
	margin-top: 5px;
	padding-top: 5px;
	margin-right: 0px;
	padding-right: 0px;
}
.wapper .main .aboutus_text dt {
	width: 100px;
	float: left;
	margin-left: 20px;
	padding-left: 20px;
	margin-top: 5px;
	padding-top: 5px;
	font-weight: bold;
	background-color: #D9D9D9;
	margin-right: 0px;
	margin-bottom: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
}
.wapper .main .aboutus_text dl {
	width: 600px;
	clear: both;
	float: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.wapper .main .aboutus_text dd {
	float: left;
	width: 360px;
	margin-top: 5px;
	padding-top: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	margin-left: 30px;
	padding-left: 30px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	line-height: 1.5em;
}
.wapper .footer {
	width: 800px;
	margin-top: 10px;
	padding-top: 10px;
	clear: both;
	float: left;

}
.wapper .footer .copy {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 10px;
	color: #333333;
	clear: both;
	float: right;
	width: 800px;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #990033;
	text-align: right;
	letter-spacing: 0.1em;
}
.wapper .main .aboutus_text h4 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	margin-left: 20px;
	padding-left: 20px;
}
.wapper .main .aboutus_text .inquiry {
	margin-left: 50px;
	padding-left: 50px;
	text-align: left;
	line-height: 1.5em;
	color: #333333;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
}
.wapper .main .aboutus_text h4 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	color: #333333;
}
.wapper .main .aboutus_text p {
	margin-left: 20px;
	padding-left: 20px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	line-height: 1.5em;
	color: #333333;
}
.wapper .main .access dl {
	width: 580px;
	line-height: 1.5em;
	text-align: left;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	color: #333333;
	margin-left: 20px;
	padding-left: 20px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.wapper .main .access {
	margin-right: auto;
	margin-left: auto;
	width: 600px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.wapper .main .access dt {
	width: 100px;
	float: left;
}
.wapper .main .access dd {
	text-align: left;
}
.wapper .main .access img {
	border: 1px solid #666666;
	margin: 0px;
	padding: 0px;
}
